/*
	Auteur      : Eldi Kabashi
	Date        : 12.01.2022 
	Description : Le fichier CSS en commun pour toutes les pages html sauf la page d'acceuil
*/
body{
  margin: 0;
  padding: 0;
  display: flex;
  justify-content: space-evenly;
  background-image: url(../images/style1.jpg);
  background-repeat: no-repeat;
  background-size: 100% 100%;
}
h1{
  text-align: center;
  margin: 75px;
  font-family: Brush Script MT, Brush Script Std, cursive;
  font-size: 60px;
}
.gauche{
  border-right: solid 1px;
  padding: 20px;
  flex: 10%;
}
.milieu{
  flex: 80%;
  background-color: white;
}
.droite{
  border-left: solid 1px;
  padding: 20px;
  flex: 10%;
}
.contenu{
  border-top: solid 1px;
  font-family: Arial, Helvetica, sans-serif;
}
.contenu div{
  margin-left: 50px;
  margin-right: 50px;
  font-size: 22px;
  margin: 75px;
  text-align: justify;
}
nav{
  font-size: 22px;
  font-family: Arial, sans-serif;
  font-weight: bold;
  font-size: 20px;
}
nav div{
  padding: 10px;
  border: solid 1px;
  background-color: lightgrey;
  border-radius: 7.5px;
  text-align: center;
  margin-top: 10px;
}
.histoire, .compétitions, .ceintures, .valeurs, .sources, nav div:hover{
  background-color: #e89389;
}
img{
  width: 100%;
}
a{
  text-decoration: none;
  color: black;
}
@media screen and (max-width: 1420px){
  body{
    flex-direction: column-reverse;
  }
  .images{
    display: none;
  }
  .gauche{
    display: none;
  }
  .droite{
    border: none;
  }
  nav{
    display: flex;
    justify-content: space-around;
  }
}
@media screen and (max-width: 660px){
  nav{
    display: block;
  }
  nav div{
    margin-top: 10px;
  }
  body{
    background-image: none;
  }
}